 CFG File Zoulson 0.42 (C) M. Heinbockel nightsoft


 What's new 0.42

 - Fixed a bug when reading CONFIG.XX
 - Removed the delay when terminating ZOULSON
 + Added Config File Support
 + New command line paramter: /CFG=<Path and name to Configfile>
 + Added Support for external Chatutil. You have to specify
   the whole path and name to your Chatutil. *N in the path
   and name will be translated to the current Nodenummer.
   *P will become the COMPORT. If you don't use an external
   user <-> user chat, specify "NONE".
 + Removed the commandline parameters /NOALIAS /E and /USEALIAS.
   You may setup them in this file now.
 - When in Usealias-Mode and sending an online message ZOULSON
   displayed the realname of the sender to the receiver. Fixed.
 + Added Nodeinfo File. See KeyWord "Nodeinfo".
 + Added DesqView Support. Zoulson now returns timeslices to DesqView
   when idle

 The Keywords

 The Keywords must be specified in the following format

 Keyword = Parameter

 The Keyword have to begin at the start of a line. After the
 keyword, there have to be a blank, then en equal sign then
 a blank then the Parameter.


   You have to specify the whole path and name to your Chatutil.
   *N in the path and name will be translated to the current
   Nodenummer. *P will become the COMPORT. If you don't use an
   external user <-> user chat, specify "NONE".

ChatUtil = H:\EZY\DOORS\CHAT\CHAT.EXE /N=*N

 Path to FrontDoors semaphore directory. If you do not use
 FrontDoor secify "NONE".

FDsem = H:\FD\FDSEM\

 Use Alias or Realname?

Usealias = No

 Show Alias AND Realnames in Zoulson's Info?

Showboth = Yes

 Language to Use: German or English

Language = German

 Nodeinfo file. This file contains a nodeinfo for every node. Line 1
 is Node 1, Line 2 is Node 2 etc. Example: 040-8902301 IS FREE
 These strings will be displayed instead of NODE IS DOWN.
 Specify NONE if you do not want to use this file.

Nodeinfo = H:\EZY\ZOULSON.NOD
